{% extends 'base.html.twig' %}

{% block title %}{% trans %}Register{% endtrans %}{% endblock %}

{% block body %}



    {% block main %}
        <div class="container justify-content-center">
            {{ form_start(registrationForm) }}

                <h2 class="text-center">{% trans %}Create my account{% endtrans %}</h2>

            <div class="row">
                <div class="col-6 offset-3">
                    {{ form_row(registrationForm.email) }}
                </div>
            </div>
            <div class="row">
                <div class="col-6 offset-3">
                {{ form_row(registrationForm.firstName) }}
                </div>
            </div>
            <div class="row">
                <div class="col-6 offset-3">
                {{ form_row(registrationForm.lastName) }}
                </div>
            </div>
            <div class="row" >
                <div class="col-6 offset-3">
                {{ form_row(registrationForm.password) }}
                </div>
            </div>
            <div class="text-center py-5">
                <button class="col-3 register-button row btn " type="submit">{% trans %}Continu{% endtrans %}</button>
            </div>
            {{ form_end(registrationForm) }}
        </div>
    {% endblock %}
{% endblock %}
